## linux-backports-modules-3.5.0 3.5.0-24.10

=== updates/hv/drivers/hid/Makefile ===
LINUXINCLUDE := -I$(M)/drivers/hv/include $(LINUXINCLUDE)

obj-$(CONFIG_HID_HYPERV_MOUSE)	+= hid-hyperv.o

=== updates/hv/drivers/net/hyperv/Makefile ===
LINUXINCLUDE := -I$(M)/drivers/hv/include $(LINUXINCLUDE)

obj-$(CONFIG_HYPERV_NET) += hv_netvsc.o

hv_netvsc-y := netvsc_drv.o netvsc.o rndis_filter.o

## linux-backports-modules-3.5.0 3.5.0-23.9

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-23.9) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-23.35

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Jan 2013 11:42:17 +0000

linux-backports-modules-3.5.0 (3.5.0-22.8) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-22.33

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 14:19:25 -0800

linux-backports-modules-3.5.0 (3.5.0-21.7) quantal-proposed; urgency=low

  [ Andy Whitcroft ]

  * The hv_kvp_daemon is flavour specific when built from within LBM so
    include the flavour to avoid collisions in /usr/sbin.
    - LP: #1089970
  * Fix up the hv updater to handle cleanups in the master source (non-source
    change).
  * Update daemon to latest to obtain the following fixes:
   - hv_kvp_daemon -- prevent self-daemonising to allow upstart to track
   - LP: #1078106
 
 -- Andy Whitcroft <apw@canonical.com>  Mon, 17 Dec 2012 12:11:04 +0000

linux-backports-modules-3.5.0 (3.5.0-21.6) quantal-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add a new HV backport module for use on the Hyper-V platform.
    - LP: #1089970

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 22:21:46 +0000

linux-backports-modules-3.5.0 (3.5.0-21.5) quantal-proposed; urgency=low

  * Bump ABI for Quantal 3.5.0-21.32

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 11 Dec 2012 17:40:09 +0000

linux-backports-modules-3.5.0 (3.5.0-20.4) quantal-proposed; urgency=low

  * Bump ABI for Quantal 3.5.0-20.31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Dec 2012 12:05:33 +0000

linux-backports-modules-3.5.0 (3.5.0-19.3) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-19.30

  [ Leann Ogasawara ]

  * Remove udebs and udeb creation logic
    - LP: #1068125
  * Remove debian/d-i
    - LP: #1068125

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 13 Nov 2012 11:26:54 +0000

linux-backports-modules-3.5.0 (3.5.0-18.2) quantal-proposed; urgency=low

  * Bump ABI for Quantal 3.5.0-18.29

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Oct 2012 18:17:15 +0100

linux-backports-modules-3.5.0 (3.5.0-17.1) quantal-proposed; urgency=low

  * Open Quantal LBM
  * Add compat-wireless 3.6
    -LP: #1066123

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 10 Oct 2012 22:28:55 -0700

linux-backports-modules-3.2.0 (3.2.0-32.17) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-32.51

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 25 Sep 2012 10:38:33 +0100

linux-backports-modules-3.2.0 (3.2.0-31.16) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-31.49

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Sep 2012 10:48:13 +0100

linux-backports-modules-3.2.0 (3.2.0-30.15) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-30.47

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Aug 2012 11:38:09 +0100

linux-backports-modules-3.2.0 (3.2.0-29.14) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-29.45

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 26 Jul 2012 17:10:27 +0100

linux-backports-modules-3.2.0 (3.2.0-28.13) precise-proposed; urgency=low

  ## Note 3.2.0-28.13 was never uploaded and superceded by 3.2.0-29.13 ##

  [ Luis Henriques ]

  * Bump ABI for Precise 3.2.0-28.44

  [ Leann Ogasawara ]

  * Add compat-wireless v3.4
    - LP: #1023566

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 15:46:25 +0100

linux-backports-modules-3.2.0 (3.2.0-27.12) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-27.42

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 02 Jul 2012 11:19:31 +0100

linux-backports-modules-3.2.0 (3.2.0-26.11) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-26.41

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 12:15:02 +0100

linux-backports-modules-3.2.0 (3.2.0-25.10) precise-proposed; urgency=low

  * 3.2.0-25.9 upload skipped to avoid version clash in kernel-team PPA

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 May 2012 15:02:13 +0100

linux-backports-modules-3.2.0 (3.2.0-25.9) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-25.40

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 May 2012 18:35:35 +0100

linux-backports-modules-3.2.0 (3.2.0-24.8) precise-proposed; urgency=low

  * Pass version information to net build 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 25 Apr 2012 13:09:40 -0700

linux-backports-modules-3.2.0 (3.2.0-24.7) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-24.37
  * Added Intel OEM ixgbe 3.8.21 driver
    - LP: #978324

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Apr 2012 09:15:36 -0700

linux-backports-modules-3.2.0 (3.2.0-23.6) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-23.36

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 10 Apr 2012 10:08:29 -0700

linux-backports-modules-3.2.0 (3.2.0-22.5) precise; urgency=low

  * Bump ABI for Precise 3.2.0-22.35

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 03 Apr 2012 11:25:26 -0700

linux-backports-modules-3.2.0 (3.2.0-21.4) precise; urgency=low

  * Update to compat-wireless-3.3-2-n 
  * Bump ABI for Precise 3.2.0-21.34 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 29 Mar 2012 09:17:55 -0700

linux-backports-modules-3.2.0 (3.2.0-20.3) precise; urgency=low

  * Bump ABI for Precise 3.2.0-20.32

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 21 Mar 2012 20:22:58 -0700

linux-backports-modules-3.2.0 (3.2.0-19.2) precise; urgency=low

  * Update to compat-wireless-3.3-rc6-1-n
  * Bump ABI for Precise 3.2.0-19.30 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Mar 2012 08:54:19 -0700

linux-backports-modules-3.2.0 (3.2.0-18.1) precise; urgency=low

  * Open Precise LBM
  * Add compat-wireless v3.3


=== debian/control ===
Source: linux-backports-modules-3.5.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-source-3.5.0, linux-headers-3.5.0-23-generic [i386 amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-quantal-lbm.git

Package: linux-headers-lbm-3.5.0-23
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.5.0
 This package provides linux-ubuntu-modules header files for version 3.5.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-23/debian.README.gz for details

Package: linux-headers-lbm-3.5.0-23-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.5.0-23-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.5.0
 This package provides linux-backports-modules header files for version 3.5.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-23/debian.README.gz for details

Package: linux-backports-modules-cw-3.6-3.5.0-23-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-23-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.5.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.


Package: linux-backports-modules-hv-3.5.0-23-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-23-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux Hyper-V updates for version 3.5.0 on x86/x86_64
 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

## linux-backports-modules-3.5.0 3.5.0-24.10

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-24.10) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-24.36

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 10:53:15 +0000

=== debian/control ===
Source: linux-backports-modules-3.5.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-source-3.5.0, linux-headers-3.5.0-24-generic [i386 amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-quantal-lbm.git

Package: linux-headers-lbm-3.5.0-24
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.5.0
 This package provides linux-ubuntu-modules header files for version 3.5.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-24/debian.README.gz for details

Package: linux-headers-lbm-3.5.0-24-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.5.0-24-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.5.0
 This package provides linux-backports-modules header files for version 3.5.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-24/debian.README.gz for details

Package: linux-backports-modules-cw-3.6-3.5.0-24-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.5.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.


Package: linux-backports-modules-hv-3.5.0-24-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux Hyper-V updates for version 3.5.0 on x86/x86_64
 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for Ubuntu linux-source 
#
# Use this however you want, just give credit where credit is due.
#
# Copyright (c) 2007 Ben Collins <bcollins@ubuntu.com>
#
# Example build for a specific arch:
#	fakeroot debian/rules binary-arch arch=i386 flavours="generic"
#

# dpkg-buildpackage passes options that are incomptatible
# with the kernel build.
unexport CFLAGS
unexport LDFLAGS

# This is the debhelper compatability version to use.
export DH_COMPAT=5
export LC_ALL=C
export SHELL=/bin/bash -e

# Common variables for all architectures
include debian/rules.d/0-common-vars.mk

# Pill in some arch specific stuff
include debian/rules.d/$(arch).mk

# Maintainer targets
include debian/rules.d/1-maintainer.mk

# Debian Build System targets
binary: binary-indep binary-arch

binary-indep:
build-indep:

build: build-arch build-indep

clean: debian/control.stub
	dh_testdir
	dh_testroot
	dh_clean

	rm -rf $(builddir)
	rm -rf debian/linux-backports-modules*
	rm -rf debian/linux-headers*
	rm -f $(stampdir)/stamp-*

	# This gets rid of the d-i packages in control
	cp -f debian/control.stub debian/control

# Builds the image, arch headers and debug packages
include debian/rules.d/2-binary-arch.mk

# Misc stuff
debian/control.stub: debian/scripts/control-create		\
		debian/control.stub.in			\
		debian/changelog			\
		$(wildcard debian/control.d/*)
	for i in debian/control.stub.in; do					\
	  new=`echo $$i | sed 's/\.in$$//'`;					\
	  cat $$i | sed -e 's/PKGVER/$(pkgversion)/g' -e 's/ABINUM/$(abinum)/g' > \
		$$new;								\
	done
	$(SHELL) debian/scripts/control-head $@ $(release) $(abinum) > $@.tmp
	flavours="$(wildcard debian/control.d/vars.*)";				\
	for i in $$flavours; do							\
	  $(SHELL) debian/scripts/control-create $$i |				\
		sed -e 's/PKGVER/$(pkgversion)/g' -e 's/ABINUM/$(abinum)/g' >>	\
		$@.tmp;						\
	done
	rm -f $@
	mv $@.tmp $@
	cp $@ debian/control

.PHONY: debian/control
debian/control: debian/control.stub

## linux-backports-modules-3.5.0 3.5.0-25.11

=== updates/hv/drivers/hv/Makefile ===
LINUXINCLUDE := -I$(M)/drivers/hv/include $(LINUXINCLUDE)

obj-$(CONFIG_HYPERV)		+= hv_vmbus.o
obj-$(CONFIG_HYPERV_UTILS)	+= hv_utils.o

hv_vmbus-y := vmbus_drv.o \
		 hv.o connection.o channel.o \
		 channel_mgmt.o ring_buffer.o
hv_utils-y := hv_util.o hv_kvp.o

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-25.11) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-25.38

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 Feb 2013 10:02:02 +0000

=== debian/control ===
Source: linux-backports-modules-3.5.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-source-3.5.0, linux-headers-3.5.0-25-generic [i386 amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-quantal-lbm.git

Package: linux-headers-lbm-3.5.0-25
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.5.0
 This package provides linux-ubuntu-modules header files for version 3.5.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-25/debian.README.gz for details

Package: linux-headers-lbm-3.5.0-25-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.5.0-25-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.5.0
 This package provides linux-backports-modules header files for version 3.5.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-25/debian.README.gz for details

Package: linux-backports-modules-cw-3.6-3.5.0-25-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-25-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.5.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.


Package: linux-backports-modules-hv-3.5.0-25-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-25-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux Hyper-V updates for version 3.5.0 on x86/x86_64
 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

## linux-backports-modules-3.5.0 3.5.0-51.40

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-51.40) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI for Quantal 3.5.0-51

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 15:47:30 -0700

linux-backports-modules-3.5.0 (3.5.0-50.39) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-50

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 06:53:36 -0700

linux-backports-modules-3.5.0 (3.5.0-49.38) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI for Quantal 3.5.0-49

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 01 Apr 2014 11:17:39 -0700

linux-backports-modules-3.5.0 (3.5.0-48.37) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI for Quantal 3.5.0-48

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 10 Mar 2014 15:13:15 -0700

linux-backports-modules-3.5.0 (3.5.0-47.36) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-47

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 15:53:47 -0800

linux-backports-modules-3.5.0 (3.5.0-46.35) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-46

 -- Steve Conklin <sconklin@canonical.com>  Tue, 07 Jan 2014 13:54:56 -0600

linux-backports-modules-3.5.0 (3.5.0-45.34) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-45

 -- Steve Conklin <sconklin@canonical.com>  Mon, 02 Dec 2013 16:23:25 -0600

linux-backports-modules-3.5.0 (3.5.0-44.33) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-44

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 11:28:27 -0800

linux-backports-modules-3.5.0 (3.5.0-43.32) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-43

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 16:52:42 -0700

linux-backports-modules-3.5.0 (3.5.0-42.31) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-42.63

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Oct 2013 12:18:58 -0700

linux-backports-modules-3.5.0 (3.5.0-41.30) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-41.62

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 10:37:38 -0700

linux-backports-modules-3.5.0 (3.5.0-40.29) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-40.61

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 14:32:06 -0700

linux-backports-modules-3.5.0 (3.5.0-39.28) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-39.60

 -- Brad Figg <brad.figg@canonical.com>  Tue, 13 Aug 2013 11:15:12 -0700

linux-backports-modules-3.5.0 (3.5.0-38.27) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-38.59

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Jul 2013 13:39:42 -0700

linux-backports-modules-3.5.0 (3.5.0-37.26) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-37.58

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 15:00:20 -0700

linux-backports-modules-3.5.0 (3.5.0-36.25) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-36.57

 -- Steve Conklin <sconklin@canonical.com>  Wed, 19 Jun 2013 10:19:12 -0500

linux-backports-modules-3.5.0 (3.5.0-35.24) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-35.56

 -- Steve Conklin <sconklin@canonical.com>  Tue, 18 Jun 2013 11:07:40 -0500

linux-backports-modules-3.5.0 (3.5.0-34.23) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-34.55

 -- Steve Conklin <sconklin@canonical.com>  Wed, 05 Jun 2013 16:22:28 -0500

linux-backports-modules-3.5.0 (3.5.0-33.21) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-33.54

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 10:26:52 -0500

linux-backports-modules-3.5.0 (3.5.0-32.20) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-32.53

 -- Steve Conklin <sconklin@canonical.com>  Tue, 28 May 2013 16:05:41 -0500

linux-backports-modules-3.5.0 (3.5.0-31.18) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-31.52

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 08:41:36 -0700

linux-backports-modules-3.5.0 (3.5.0-30.17) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-30.51

 -- Steve Conklin <sconklin@canonical.com>  Tue, 14 May 2013 13:07:09 -0500

linux-backports-modules-3.5.0 (3.5.0-29.16) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-29.49

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 11:17:34 -0700

linux-backports-modules-3.5.0 (3.5.0-28.15) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-28.47

 -- Steve Conklin <sconklin@canonical.com>  Tue, 09 Apr 2013 14:08:27 -0500

linux-backports-modules-3.5.0 (3.5.0-27.14) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * respin due to packaging error

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 09:54:50 -0500

linux-backports-modules-3.5.0 (3.5.0-27.13) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-27.43

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 09:25:09 -0500

linux-backports-modules-3.5.0 (3.5.0-26.12) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-26.40

 -- Brad Figg <brad.figg@canonical.com>  Tue, 26 Feb 2013 11:16:44 -0800

=== debian/control ===
Source: linux-backports-modules-3.5.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-source-3.5.0, linux-headers-3.5.0-51-generic [i386 amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-quantal-lbm.git

Package: linux-headers-lbm-3.5.0-51
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.5.0
 This package provides linux-ubuntu-modules header files for version 3.5.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-51/debian.README.gz for details

Package: linux-headers-lbm-3.5.0-51-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.5.0-51-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.5.0
 This package provides linux-backports-modules header files for version 3.5.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-51/debian.README.gz for details

Package: linux-backports-modules-cw-3.6-3.5.0-51-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-51-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.5.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.


Package: linux-backports-modules-hv-3.5.0-51-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-51-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux Hyper-V updates for version 3.5.0 on x86/x86_64
 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.
